Triggered every time a payout fails. Use this event to get further information about a failed payment.
- Event type:
transfers#payout-failure - Profile level subscriptions: Supported
- Application level subscriptions: Supported
Additional info:
The transfers#state-change event provides high level information about the state of transfers, but it doesn't provide details about payout failures.
While a transfer is in outgoing_payment_sent state, the payout could fail for certain reasons. Additionally, not every payout failure will trigger a change in transfer state. For example a payout might fail with MANDATE_NOT_FILLED_IN, but the corresponding transfer might stay in the same state.
We recommend processing both event types(transfers#payout-failure and transfers#state-change) separate from each other.
For available failure reason codes and descriptions, see the Payout failures guide. Note that Wise can add new failure codes so your system should be able to handle the events even if the failure reason code is not recognised.
To simulate payout failure in sandbox, use the payout failure simulation endpoint.
Events may not be delivered in the order they occurred. Use data.occurred_at to reconcile the order. See the Event ordering guide for details.
See the Webhooks guide for setup instructions, signature verification, and best practices.
RSA-SHA256 signature of the request body, Base64 encoded. Verify this against the Wise public key to ensure the request is authentic and has not been tampered with.
Version of the event schema. Determined by the schema_version on your webhook subscription.
ID of the webhook subscription that triggered this event.
- Production Environmenthttps://api.wise.com/2026Q3/transfers#payout-failure
- Sandbox Environmenthttps://api.wise-sandbox.com/2026Q3/transfers#payout-failure
- 5.0.0
- 4.0.0
- 2.0.0
{ "schema_version": "5.0.0", "subscription_id": "01234567-89ab-cdef-0123-456789abcdef", "event_type": "transfers#payout-failure", "sent_at": "2023-08-10T10:17:28.123Z", "data": { "transfer_id": 111, "profile_id": 222, "failure_reason_code": "TECHNICAL_ISSUE_RETRYABLE", "failure_description": "Payment failed due to a technical issue, Wise will retry", "occurred_at": "2023-08-10T10:17:23.123Z" } }
{ "status": "ok" }